uuid: 8fccc10a-ad47-4a5c-ad9b-504d34bf6c3e
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.student_tools_and_resources.body
    - field.field.node.student_tools_and_resources.field_help_text
    - field.field.node.student_tools_and_resources.field_logo
    - field.field.node.student_tools_and_resources.field_ordering_index
    - field.field.node.student_tools_and_resources.field_scheduled
    - field.field.node.student_tools_and_resources.field_tool_resource_type
    - field.field.node.student_tools_and_resources.field_website_link
    - node.type.student_tools_and_resources
  module:
    - text
    - user
id: node.student_tools_and_resources.teaser
targetEntityType: node
bundle: student_tools_and_resources
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  content_moderation_control: true
  field_help_text: true
  field_logo: true
  field_ordering_index: true
  field_scheduled: true
  field_tool_resource_type: true
  field_website_link: true
  langcode: true
  search_api_excerpt: true
